 #  Copyright	: T-Systems, 2008
 #  Project		: CMI Project
 #  File		: applications_locale.properties

edit.MENU=Edit
tools.MENU=Tools

# problems when invalid objects are sent to CMI application
openComponent.CannotOpen=Only Items, Item Revisions, BOM lines, auxiliary, cmi-archive and drawing datasets can be opened by CMI RII!
openComponent.CannotOpenSaveAsDrawing=Only drawing datasets are supported for this SaveAs action!  
openComponent.CannotOpenSaveAsCATPart=Only auxiliary datasets are supported for this SaveAs action!  
openComponent.CannotOpenSaveAsBOMPart=Only Items, Item Revisions, and BOM lines are supported for this SaveAs action!  
